@font-face {
	font-family: 'BauerBodoniStd1Roman';
	src: url('/common/fonts/bauerbodonistd_roman.eot');
	src: local('☺'), url('/common/fonts/bauerbodonistd_roman.woff') format('woff'), url('/common/fonts/bauerbodonistd_roman.ttf') format('truetype'), url('/common/fonts/bauerbodonistd_roman.svg#webfontdiHFUlrI') format('svg');
	font-weight: normal;
	font-style: normal;
}
body {
	margin: 0px;
}
body, th, td, input, select, textarea {
	color: #777;
	font: 10px/12px Verdana, Arial, Helvetica, sans-serif;
}
p {
	line-height: 1.3em;
}
ol li, ul li {
	line-height: 12px;
}
ul {
	list-style: url(/data/images/arrow_right.gif) none;
}
a, a:visited {
	text-decoration: none;
}
a:hover {
	color: #222;
}
a, a:visited, h1, h3, .sw3_5 .rubName, #menu a:hover, #submenu a:hover, .carte #submenu a:hover, #bottom a:hover {
	color: #b8c576;
}
.sw3_5 .rubName {
	font: bold normal 12px Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	text-align: center;
}
h1 {
	font: bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: uppercase;
}
h2 {
	font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-align: center;
}
#bottom a:hover {
	color: #E0E9B7;
}
.form_table {
	border-spacing: 3px;
}
.fld_name {
	vertical-align: top;
	padding-right: 10px;
}
.fld_label {
	padding-left: 20px;
}
.fld_name, .fld_label, .fld_value label, button, .dijitButtonText {
	text-transform: uppercase;
	font-size: 10px;
}
.fld_name, .fld_label, .fld_value label {
	letter-spacing: 0.1em;
	font-size: 9px;
}
.fld_value label {
	white-space: nowrap;
}
.fld_required, .fld_name .required_1 {
	font-weight: normal;
}
.dijitTextBox {
	padding-right: 3px;
	padding-left: 3px;
}
.dijitTextArea[cols], .dijitTextBox {
	width: 10em;
}
.sw3_5 .rubName {
	margin-top: 20px;
	margin-bottom: 10px;
}
.layoutmain, .layoutsec {
	letter-spacing: 0.04em;
}
.dojoxScrollHelper {
	top: auto;
	bottom: 4px;
	left: auto;
	right: 4px;
}
#outer {
	background: url(/data/images/grad.jpg) repeat-x;
	height: 534px;
}
#inner {
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	background: #FFF url(/data/images/hline.gif) repeat-x left 243px;
	position: relative;
}
#guide1x {
	background: url(/data/images/mask1.jpg) no-repeat;
}
#guide2x {
	background: url(/data/images/mask2.jpg) no-repeat;
}
#main {
	height: 507px;
	position: relative;
	background: url(/data/images/point.gif) repeat-y 578px 0px;
	overflow: hidden;
}
#logo {
	background: url(/data/images/arpege.jpg) no-repeat;
	height: 326px;
	width: 228px;
	display: block;
	text-indent: -500px;
	position: absolute;
	left: 0px;
	top: 0px;
}
#logo_2 {
	background: url(/data/images/alain-passard.gif);
	height: 26px;
	width: 331px;
	position: absolute;
	top: 300px;
	left: 228px;
}
#logo_3 {
	height: 45px;
	width: 478px;
	position: absolute;
	top: 324px;
	left: 922px;
	color: #b8c576;
	font: 65px/45px BauerBodoniStd1Roman, "Times New Roman", Times, serif;
	letter-spacing: -2px;
	text-transform: uppercase;
	background: url(/data/images/le-beau-geste.gif) no-repeat;
}
#home_1, #home_2, #home_3, #home_4 {
	background: no-repeat;
	height: 165px;
	width: 165px;
	position: absolute;
	top: 73px;
}
#home_1 {
	left: 235px;
	background: url(/files/image/home/1.jpg) no-repeat;
}
#home_2 {
	left: 409px;
	background: url(/files/image/home/2.jpg) no-repeat;
}
#home_3 {
	left: 583px;
	background: url(/files/image/home/3.jpg) no-repeat;
}
#home_4 {
	left: 757px;
	background: url(/files/image/home/4.jpg) no-repeat;
}
#nav {
	position: absolute;
	top: 380px;
	height: 125px;
	width: 680px;
	right: 0px;
	background: url(/data/images/title_bar.jpg) no-repeat;
}
#menu {
	position: absolute;
	left: 575px;
	top: 386px;
}
#menu ol {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#menu li {
	height: 22px;
	padding-left: 20px;
	background: url(/data/images/bullet.gif) no-repeat 0px 6px;
}
.sIFR-replaced {
	padding-top: 2px;
}
.carte #menu li, .menu2 #menu li {
	background-image: none;
	height: 20px;
}
.home #menu li {
	height: 20px;
}
#menu a, #menu .title, #rubname {
	font: 15px/20px "Bauer Bodoni Std 1", BauerBodoniStd1Roman, "Times New Roman", Times, serif;
	color: #BAB69F; /* b3ae98*/
	text-transform: uppercase;
	letter-spacing: 0.1em;
	text-decoration: none;
	display: block;
}
#menu .title {
	color: #FFF;
	background-image: none;
}
.detail #menu {
	top: -1px;
	left: 333px;
}
.detail #menu a {
	line-height: 22px;
}
.menu2 #menu, .carte #menu {
	left: auto;
	right: 340px;
	top: 365px;
}
.menu2 #menu {
	top: 355px;
}
.carte #menu {
	bottom: 0px;
}
.menu2 #menu a, .carte #menu a {
	background: url(/data/images/bullet.gif) no-repeat right 6px;
	text-align: right;
	padding-right: 20px;
}
.detail #submenu {
	overflow: hidden;
}
.detail #submenu td {
	width: 75px;
	padding-right: 3px;
	background: url(/data/images/submenu_sep.gif) no-repeat right 0px;
	padding-left: 2px;
	height: 105px;
}
.detail #submenu td.first {
	padding-left: 0px;
}
.detail #submenu td.last {
	padding-right: 0px;
	background-image: none;
}
.detail #submenu a {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 8px;
	display: block;
	height: 105px;
	width: 75px;
	letter-spacing: 0.1em;
}
.detail #submenu .name {
	text-align: center;
	overflow: hidden;
	width: 75px;
	line-height: 17px;
	height: 17px;
}
.detail #submenu img {
	height: 75px;
	width: 75px;
	margin-top: 13px;
}
.detail #submenu a:hover img, .detail #submenu .sel img {
	margin-top: 0px;
}
.carte #submenu {
	position: absolute;
	right: 340px;
	bottom: 280px;
}
.carte #submenu ol {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.carte #submenu a {
	background: url(/data/images/bullet_off.gif) no-repeat right 6px;
	text-align: right;
	padding-right: 20px;
	line-height: 20px;
	color: #b3ae98;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	letter-spacing: 0.3em;
}
.carte #submenu .sel a {
	background-image: url(/data/images/bullet.gif);
}
#main_infos {
	overflow: hidden;
	position: absolute;
	height: 100px;
	width: 280px;
	left: 20px;
	top: 380px;
}
#block_1, #block_2, #block_video {
	position: absolute;
	top: 0px;
	overflow: hidden;
}
#block_1 {
	height: 215px;
	width: 322px;
	left: 240px;
	top: 25px;
}
#block_2 {
	height: 370px;
	width: 330px;
	left: 592px;
}
#block_video {
	height: 370px;
	width: 691px;
	left: 231px;
}
.menu2 #block_2, .carte #block_2 {
	left: 579px;
	padding-left: 13px;
	background: #FFF;
	height: 430px;
	top: 30px;
	width: 315px;
	padding-right: 15px;
}
.carte #block_2 {
	background: #FFF url(/data/images/carte_fill.gif) repeat-y 20px;
	height: auto;
	padding-left: 20px;
	width: 303px;
	padding-right: 20px;
	top: 20px;
}
.carte #block_2 .top {
	background: url(/data/images/carte_top.gif) no-repeat;
}
.carte #block_2 .bottom {
	background: url(/data/images/carte_bottom.gif) no-repeat left bottom;
	height: 390px;
	padding-top: 30px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.carte #pane {
	padding-right: 25px;
	padding-left: 15px;
}
.menu2 #rubname, .carte #rubname {
	background: url(/data/images/title_bar.jpg) no-repeat left top;
	height: 17px;
	width: 680px;
	position: absolute;
	top: 467px;
	right: 0px;
	color: #FFF;
	text-indent: 350px;
	line-height: 17px;
}
#bottom {
	height: 27px;
	width: 922px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background: #6d6e69;
}
#bottom ol {
	list-style: none;
	margin: 0px 0px 0px 40px;
	padding: 0px;
}
#bottom li {
	float: left;
	background: url(/data/images/bmenu_sep.gif) no-repeat right 0px;
	padding-right: 30px;
	padding-left: 30px;
}
#bottom li.last {
	background-image: none;
}
#bottom a {
	color: #FFF;
	text-decoration: none;
	display: block;
	text-transform: uppercase;
	line-height: 27px;
	font-size: 9px;
	letter-spacing: 0.1em;
}
#bottom #fb {
	display: block;
	background: url(/data/images/f_logo.png) no-repeat;
	height: 23px;
	width: 23px;
	float: right;
	margin-top: 2px;
	margin-right: 10px;
}
#bottom #tw {
	background: url(/data/images/tw_logo.png) no-repeat -24px 0px;
	display: block;
	height: 16px;
	width: 21px;
	float: right;
	margin-top: 5px;
	margin-right: 10px;
}
.artTitle {
	text-align: center;
	font-weight: bold;
}
.artNav {
	position: absolute;
	left: 0px;
	bottom: 5px;
	height: 8px;
	width: 100%;
	z-index: 100;
}
.artNav .art_navprev {
	background: url(/data/images/arrow_left.gif) no-repeat;
	display: block;
	height: 8px;
	width: 16px;
	text-indent: -100px;
	float: left;
	overflow: hidden;
}
.artNav .art_navnext {
	background: url(/data/images/arrow_right.gif) no-repeat right top;
	display: block;
	height: 8px;
	width: 16px;
	text-indent: -100px;
	float: right;
	overflow: hidden;
}
ul.galery {
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
}
ul.galery li {
	position: absolute;
}
